Subject: Ticket Assigned - need escation PN
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escation PN im jason i have order but untel now i didnt receive                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  im jason i have order but untel now i didnt receive Bot:  Hi Im Jason I Have Order But Untel Now I Didnt Receive ,what do you need help with? Customer:  /startOver Bot:  Hi Im Jason I Have Order But Untel Now I Didnt Receive ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966549480302            07:45 PM, 16th Apr                     im jason i have order but untel now i didnt receive                    My tracking number 549480302           07:45 PM, 16th Apr                     im jason i have order but untel now i didnt receive                    No buddy call me if the item will be delivered           07:45 PM, 16th Apr                   Ahmed                   Hi Jason,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           07:45 PM, 16th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           07:46 PM, 16th Apr                   Ahmed                   Hi, I'm not getting a response from you. Are we still connected?           07:48 PM, 16th Apr                     im jason i have order but untel now i didnt receive                    Ok           07:48 PM, 16th Apr                   Ahmed                   Thank you for your help           07:50 PM, 16th Apr                     im jason i have order but untel now i didnt receive                    6295655223           07:52 PM, 16th Apr                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:52 PM, 16th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           07:53 PM, 16th Apr                   Ahmed                   We have forwarded your new contact information to our courier partner, and they will contact you for delivery.           07:53 PM, 16th Apr                   Ahmed                   Is there anything else can i assist you?           07:53 PM, 16th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:55 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410402